Subject: Re: License paperwork

From: Dion Johnson <[email-masked]>
Date: Mon, 2 Mar 1998 16:23:37 -0800

On Tue, Mar 03, 1998 at 10:34:10AM +1100, Warren Toomey wrote:
> Dion,
> 	You mentioned that legal may not be happy with the full license
> being publically available. Does this mean that we have to write SCO to
> get paper copies?

I was concerned that some nefarious hacker would modify the license
and sign it, send in, and we not notice that he modified it.

But I just went over and talked to some of the legal folks here... as
far as they are concerned, this is not a big exposure.  So you 
can put it on your website, and we may (or may not) put it on ours.
In any case, we would like to put a link to your website.
We will probably create a PR-oriented web page about this, giving
credit to you and PUPS et al who signed the petition or whatever
makes sense.

So I guess we can do whatever feels reasonable.  We can always
spot check these (or check every one of them if someone wants
to).  But will not do any fancy authentication procedures.

Someday in the future when electronic commerce is more developed
things like verification of forms and electronic signatures will
be commonplace...

So I guess what we have is this:
1. prospective licensee gets the form from your website.
2. He signs and sends to us here and sends his $100 to SF PO box
3. Someone here lets you know that he is a licensee.
4. You can send him the source code  (and charge a fee for that
   as you see fit).

As soon as I get an answer on the credit card/ IMO question,
we are done, it seems.
-Dion

> Having a .ps or .pdf or .doc version of the license available on your
> web site (or ftp site) would be much better. Prospective licensees could
> download, print, sign and post it into SCO with their cheque or credit
> card details.
> 
> Maybe as a middle-ground solution, I could hold the electronic version, and
> email it to people who want it?
> 
> Any ideas?
> 
> Thanks,
> 	Warren

---

From: Dion Johnson <[email-masked]>
Date: Tue, 3 Mar 1998 12:29:11 -0800

On Tue, Mar 03, 1998 at 12:03:46PM +1100, Warren Toomey wrote:
> I think so. Thanks again for all this effort. You'll be glad to have a
> break from me when this is all over.
> Phew!
> 	Warren

Quite frankly, you are one of the most reasonable customers I've
ever dealt with. ;-)
-Dion

---

From: Dion Johnson <[email-masked]>
Date: Tue, 3 Mar 1998 13:53:58 -0800

On Wed, Mar 04, 1998 at 08:11:45AM +1100, Warren Toomey wrote:
> You must have some awful customers then. Next gnarly question from the
> mailing list:
> 
> > Will those who have to
> > transfer the source kit through a PC-clone or other Unix workstation
> > have to license the intermediary machines with SCO?  In other words,
> > will the intermediary machines need to be registered as "DESIGNATED
> > CPU"s?
> 
> I hope not!
> 
> 	Warren

Right, that makes no sense at all.  I suspect we (you and I) will 
want to whip up a sort of cover letter for the license that
explains how to fill out the form and, as experience accumulates,
a FAQ, etc.  I know that academically inclined people enjoy
nitpicking and obliquely critiquing legal language by reading
in various permutations of parentheses... and it's fun up
to a point, but I dont want to get too bogged down with this.
-Dion